Narcissistic, Perfectly Modest

    @discordjs/builders
    TypeScript icon, indicating that this package has built-in type declarations

    0.9.0 • Public • Published

    discord.js


    Discord server npm version npm downloads Build status Code coverage

    Installation

    Node.js 16.6.0 or newer is required.

    npm install @discordjs/builders
    yarn add @discordjs/builders
    pnpm add @discordjs/builders

    Examples

    Here are some examples for the builders and utilities you can find in this package:

    Links

    Contributing

    Before creating an issue, please ensure that it hasn't already been reported/suggested, and double-check the documentation.
    See the contribution guide if you'd like to submit a PR.

    Help

    If you don't understand something in the documentation, you are experiencing problems, or you just need a gentle nudge in the right direction, please don't hesitate to join our official discord.js Server.

    Install

    npm i @discordjs/builders

    DownloadsWeekly Downloads

    139,060

    Version

    0.9.0

    License

    Apache-2.0

    Unpacked Size

    194 kB

    Total Files

    8

    Last publish

    Collaborators

    • crawl
    • hydrabolt